-- 基础信息
base_info = {
	group_id = 133002222
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1776, gadget_id = 70220014, pos = { x = 1762.673, y = 244.720, z = -779.273 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1777, gadget_id = 70220014, pos = { x = 1762.536, y = 244.451, z = -778.002 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1778, gadget_id = 70220014, pos = { x = 1763.734, y = 244.720, z = -779.413 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1779, gadget_id = 70220014, pos = { x = 1754.949, y = 245.718, z = -769.286 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1780, gadget_id = 70220014, pos = { x = 1756.556, y = 245.133, z = -768.205 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1781, gadget_id = 70220014, pos = { x = 1754.650, y = 245.655, z = -772.069 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1782, gadget_id = 70220014, pos = { x = 1724.780, y = 252.063, z = -784.922 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1783, gadget_id = 70220014, pos = { x = 1724.770, y = 252.178, z = -785.963 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1784, gadget_id = 70220014, pos = { x = 1688.281, y = 258.113, z = -738.259 }, rot = { x = 0.000, y = 208.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1785, gadget_id = 70220014, pos = { x = 1686.357, y = 258.231, z = -738.535 }, rot = { x = 0.000, y = 208.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1786, gadget_id = 70220014, pos = { x = 1680.311, y = 258.115, z = -736.542 }, rot = { x = 0.000, y = 208.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1787, gadget_id = 70220014, pos = { x = 1736.881, y = 257.993, z = -745.717 }, rot = { x = 0.000, y = 208.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1788, gadget_id = 70220014, pos = { x = 1735.425, y = 257.822, z = -744.961 }, rot = { x = 0.000, y = 208.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1789, gadget_id = 70220014, pos = { x = 1732.260, y = 258.438, z = -763.180 }, rot = { x = 0.000, y = 208.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1790, gadget_id = 70220014, pos = { x = 1731.085, y = 258.364, z = -764.321 }, rot = { x = 0.000, y = 208.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1791, gadget_id = 70220014, pos = { x = 1629.981, y = 267.117, z = -768.073 }, rot = { x = 0.000, y = 181.860, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1792, gadget_id = 70220014, pos = { x = 1629.185, y = 267.260, z = -769.104 }, rot = { x = 0.000, y = 181.860, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1793, gadget_id = 70220014, pos = { x = 1653.240, y = 266.599, z = -746.991 }, rot = { x = 0.000, y = 161.998, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1794, gadget_id = 70220014, pos = { x = 1650.401, y = 266.677, z = -746.670 }, rot = { x = 0.000, y = 161.998, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1795, gadget_id = 70220014, pos = { x = 1648.995, y = 266.697, z = -747.576 }, rot = { x = 0.000, y = 161.998, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1796, gadget_id = 70220014, pos = { x = 1621.655, y = 268.511, z = -774.901 }, rot = { x = 0.000, y = 181.860, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1797, gadget_id = 70220014, pos = { x = 1627.781, y = 267.342, z = -768.748 }, rot = { x = 0.000, y = 181.860, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1798, gadget_id = 70220014, pos = { x = 1682.580, y = 258.231, z = -740.270 }, rot = { x = 0.000, y = 208.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1799, gadget_id = 70220014, pos = { x = 1683.919, y = 258.231, z = -740.670 }, rot = { x = 0.000, y = 208.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1800, gadget_id = 70220014, pos = { x = 1683.954, y = 258.231, z = -742.199 }, rot = { x = 0.000, y = 208.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1801, gadget_id = 70220014, pos = { x = 1665.781, y = 267.629, z = -795.114 }, rot = { x = 0.000, y = 116.211, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1802, gadget_id = 70220013, pos = { x = 1755.519, y = 245.504, z = -766.793 }, rot = { x = 0.000, y = 196.104, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1803, gadget_id = 70220013, pos = { x = 1681.396, y = 256.878, z = -757.823 }, rot = { x = 0.000, y = 82.733, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1804, gadget_id = 70220013, pos = { x = 1683.324, y = 256.881, z = -756.903 }, rot = { x = 0.000, y = 51.620, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1805, gadget_id = 70220013, pos = { x = 1679.804, y = 256.965, z = -762.497 }, rot = { x = 0.000, y = 351.559, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1807, gadget_id = 70220013, pos = { x = 1687.830, y = 258.231, z = -740.150 }, rot = { x = 0.000, y = 44.925, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1808, gadget_id = 70220013, pos = { x = 1736.303, y = 258.058, z = -747.544 }, rot = { x = 0.000, y = 325.830, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1809, gadget_id = 70220013, pos = { x = 1631.452, y = 267.050, z = -768.884 }, rot = { x = 0.000, y = 283.956, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1810, gadget_id = 70220013, pos = { x = 1719.693, y = 255.569, z = -769.179 }, rot = { x = 0.000, y = 4.206, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1811, gadget_id = 70220013, pos = { x = 1650.147, y = 266.728, z = -744.066 }, rot = { x = 0.000, y = 320.791, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1812, gadget_id = 70220013, pos = { x = 1649.108, y = 266.714, z = -746.013 }, rot = { x = 0.000, y = 291.922, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1813, gadget_id = 70220013, pos = { x = 1652.159, y = 266.635, z = -745.793 }, rot = { x = 0.000, y = 326.076, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1814, gadget_id = 70220013, pos = { x = 1627.976, y = 267.365, z = -765.403 }, rot = { x = 0.000, y = 330.309, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1815, gadget_id = 70220013, pos = { x = 1627.592, y = 267.389, z = -767.370 }, rot = { x = 0.000, y = 288.864, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1816, gadget_id = 70220013, pos = { x = 1681.632, y = 258.115, z = -751.201 }, rot = { x = 0.000, y = 100.462, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1817, gadget_id = 70220013, pos = { x = 1664.257, y = 267.500, z = -792.401 }, rot = { x = 0.000, y = 264.660, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1818, gadget_id = 70220013, pos = { x = 1665.946, y = 267.512, z = -793.533 }, rot = { x = 0.000, y = 223.215, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1819, gadget_id = 70220015, pos = { x = 1971.876, y = 222.040, z = -574.683 }, rot = { x = 90.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1820, gadget_id = 70220015, pos = { x = 1973.322, y = 222.040, z = -577.228 }, rot = { x = 90.000, y = 101.727, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1821, gadget_id = 70220015, pos = { x = 1763.310, y = 217.206, z = -457.391 }, rot = { x = 270.000, y = 208.037, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1822, gadget_id = 70220015, pos = { x = 1761.960, y = 217.248, z = -456.905 }, rot = { x = 270.000, y = 72.202, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1823, gadget_id = 70220015, pos = { x = 1764.875, y = 218.115, z = -453.868 }, rot = { x = 271.597, y = 18.723, z = 217.583 }, level = 10, area_id = 3 },
	{ config_id = 1824, gadget_id = 70220015, pos = { x = 1683.268, y = 207.564, z = -384.300 }, rot = { x = 270.000, y = 248.707, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1825, gadget_id = 70220015, pos = { x = 1684.750, y = 207.490, z = -385.050 }, rot = { x = 270.000, y = 208.037, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1826, gadget_id = 70220015, pos = { x = 1725.458, y = 207.896, z = -494.674 }, rot = { x = 270.000, y = 338.545, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1827, gadget_id = 70220015, pos = { x = 1725.633, y = 208.726, z = -480.140 }, rot = { x = 277.566, y = 242.971, z = 270.055 }, level = 10, area_id = 3 },
	{ config_id = 1828, gadget_id = 70220015, pos = { x = 1722.733, y = 207.603, z = -480.256 }, rot = { x = 275.057, y = 278.672, z = 75.846 }, level = 10, area_id = 3 },
	{ config_id = 1829, gadget_id = 70220015, pos = { x = 1903.940, y = 227.283, z = -871.270 }, rot = { x = 0.000, y = 353.106, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1830, gadget_id = 70220015, pos = { x = 1911.073, y = 227.399, z = -871.969 }, rot = { x = 90.000, y = 84.727, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1831, gadget_id = 70220015, pos = { x = 1957.349, y = 219.016, z = -957.090 }, rot = { x = 90.000, y = 92.234, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1832, gadget_id = 70220015, pos = { x = 1912.656, y = 229.966, z = -861.110 }, rot = { x = 347.018, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1834, gadget_id = 70220015, pos = { x = 1911.362, y = 229.883, z = -861.144 }, rot = { x = 350.889, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1835, gadget_id = 70220016, pos = { x = 1765.133, y = 217.984, z = -457.505 }, rot = { x = 0.000, y = 13.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1836, gadget_id = 70220016, pos = { x = 1683.901, y = 208.190, z = -386.785 }, rot = { x = 0.000, y = 13.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1837, gadget_id = 70220016, pos = { x = 1973.820, y = 222.190, z = -576.270 }, rot = { x = 0.000, y = 13.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1838, gadget_id = 70220016, pos = { x = 1973.680, y = 222.130, z = -574.850 }, rot = { x = 0.000, y = 13.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1840, gadget_id = 70220016, pos = { x = 1715.382, y = 206.780, z = -468.118 }, rot = { x = 84.999, y = 34.488, z = 324.438 }, level = 10, area_id = 3 },
	{ config_id = 1841, gadget_id = 70220016, pos = { x = 1715.058, y = 206.913, z = -467.135 }, rot = { x = 90.000, y = 71.686, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1842, gadget_id = 70220016, pos = { x = 1706.310, y = 205.790, z = -467.570 }, rot = { x = 90.000, y = 329.988, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1843, gadget_id = 70220016, pos = { x = 1711.125, y = 207.434, z = -460.294 }, rot = { x = 90.000, y = 161.165, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1844, gadget_id = 70220016, pos = { x = 1710.241, y = 207.434, z = -460.597 }, rot = { x = 90.000, y = 161.165, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1845, gadget_id = 70220016, pos = { x = 1711.125, y = 208.157, z = -460.294 }, rot = { x = 90.000, y = 161.165, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1846, gadget_id = 70220016, pos = { x = 1710.241, y = 208.157, z = -460.597 }, rot = { x = 90.000, y = 161.165, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1847, gadget_id = 70220016, pos = { x = 1704.611, y = 205.770, z = -467.731 }, rot = { x = 90.000, y = 303.585, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1848, gadget_id = 70220016, pos = { x = 1704.966, y = 205.631, z = -472.216 }, rot = { x = 90.000, y = 143.735, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1849, gadget_id = 70220016, pos = { x = 1702.940, y = 205.760, z = -460.680 }, rot = { x = 82.493, y = 65.846, z = 180.000 }, level = 10, area_id = 3 },
	{ config_id = 1850, gadget_id = 70220016, pos = { x = 1712.060, y = 206.856, z = -464.426 }, rot = { x = 90.000, y = 223.371, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1851, gadget_id = 70220016, pos = { x = 1705.383, y = 206.580, z = -457.094 }, rot = { x = 83.146, y = 79.259, z = 78.844 }, level = 10, area_id = 3 },
	{ config_id = 1852, gadget_id = 70220016, pos = { x = 1706.313, y = 206.641, z = -457.098 }, rot = { x = 83.146, y = 79.259, z = 78.844 }, level = 10, area_id = 3 },
	{ config_id = 1853, gadget_id = 70220016, pos = { x = 1963.068, y = 212.320, z = -881.696 }, rot = { x = 90.000, y = 105.334, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1854, gadget_id = 70220016, pos = { x = 1962.820, y = 212.320, z = -882.596 }, rot = { x = 90.000, y = 105.334, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1855, gadget_id = 70220016, pos = { x = 1962.961, y = 213.085, z = -882.085 }, rot = { x = 90.000, y = 105.334, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1856, gadget_id = 70220016, pos = { x = 1971.760, y = 212.550, z = -905.010 }, rot = { x = 90.000, y = 326.983, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1857, gadget_id = 70220016, pos = { x = 1972.542, y = 212.550, z = -904.500 }, rot = { x = 90.000, y = 326.983, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1858, gadget_id = 70220016, pos = { x = 1966.414, y = 211.851, z = -897.646 }, rot = { x = 90.000, y = 276.679, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1859, gadget_id = 70220016, pos = { x = 1955.183, y = 213.588, z = -874.483 }, rot = { x = 83.934, y = 254.153, z = 190.966 }, level = 10, area_id = 3 },
	{ config_id = 1860, gadget_id = 70220016, pos = { x = 1955.600, y = 213.499, z = -875.320 }, rot = { x = 83.934, y = 254.153, z = 190.966 }, level = 10, area_id = 3 },
	{ config_id = 1861, gadget_id = 70220016, pos = { x = 1969.930, y = 211.410, z = -877.520 }, rot = { x = 90.000, y = 159.087, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1862, gadget_id = 70220016, pos = { x = 1941.143, y = 218.776, z = -929.688 }, rot = { x = 90.000, y = 31.481, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1863, gadget_id = 70220016, pos = { x = 1941.941, y = 218.776, z = -930.173 }, rot = { x = 90.000, y = 31.481, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1864, gadget_id = 70220016, pos = { x = 1941.143, y = 219.499, z = -929.688 }, rot = { x = 90.000, y = 31.481, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1865, gadget_id = 70220016, pos = { x = 1941.941, y = 219.499, z = -930.173 }, rot = { x = 90.000, y = 31.481, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1866, gadget_id = 70220016, pos = { x = 1946.689, y = 217.580, z = -930.468 }, rot = { x = 90.000, y = 329.073, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1867, gadget_id = 70220016, pos = { x = 1945.130, y = 217.600, z = -930.200 }, rot = { x = 90.000, y = 286.915, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1868, gadget_id = 70220016, pos = { x = 1905.470, y = 227.176, z = -871.350 }, rot = { x = 0.000, y = 3.161, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1869, gadget_id = 70220016, pos = { x = 1904.630, y = 227.032, z = -872.840 }, rot = { x = 0.000, y = 351.036, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1870, gadget_id = 70220016, pos = { x = 1957.974, y = 218.952, z = -959.464 }, rot = { x = 0.000, y = 346.434, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1871, gadget_id = 70220016, pos = { x = 1956.382, y = 218.996, z = -959.558 }, rot = { x = 0.000, y = 346.434, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1872, gadget_id = 70220016, pos = { x = 1913.474, y = 227.320, z = -874.910 }, rot = { x = 90.000, y = 41.739, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1873, gadget_id = 70220016, pos = { x = 1914.336, y = 227.320, z = -875.683 }, rot = { x = 90.000, y = 41.739, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1874, gadget_id = 70220016, pos = { x = 1913.945, y = 228.180, z = -875.333 }, rot = { x = 90.000, y = 41.739, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1875, gadget_id = 70220016, pos = { x = 1919.045, y = 227.741, z = -871.789 }, rot = { x = 90.000, y = 138.381, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1876, gadget_id = 70220016, pos = { x = 1918.177, y = 227.716, z = -872.557 }, rot = { x = 90.000, y = 138.381, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1953, gadget_id = 70220014, pos = { x = 1705.862, y = 256.251, z = -737.930 }, rot = { x = 0.000, y = 208.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1954, gadget_id = 70220014, pos = { x = 1706.979, y = 256.367, z = -738.768 }, rot = { x = 0.000, y = 208.822, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1955, gadget_id = 70220013, pos = { x = 1700.268, y = 255.907, z = -739.215 }, rot = { x = 0.000, y = 43.617, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1956, gadget_id = 70220013, pos = { x = 1707.431, y = 256.467, z = -736.957 }, rot = { x = 0.000, y = 76.717, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2140, gadget_id = 70220014, pos = { x = 1622.369, y = 268.511, z = -774.094 }, rot = { x = 0.000, y = 181.860, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2141, gadget_id = 70220013, pos = { x = 1620.650, y = 268.511, z = -776.061 }, rot = { x = 0.000, y = 283.956, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2142, gadget_id = 70220013, pos = { x = 1624.156, y = 268.395, z = -786.768 }, rot = { x = 0.000, y = 283.956, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2143, gadget_id = 70220014, pos = { x = 1631.513, y = 268.815, z = -739.611 }, rot = { x = 0.000, y = 161.998, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2144, gadget_id = 70220014, pos = { x = 1631.934, y = 268.815, z = -736.731 }, rot = { x = 0.000, y = 161.998, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2145, gadget_id = 70220014, pos = { x = 1632.253, y = 268.815, z = -735.771 }, rot = { x = 0.000, y = 161.998, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2146, gadget_id = 70220013, pos = { x = 1641.290, y = 268.815, z = -732.169 }, rot = { x = 0.000, y = 283.956, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2147, gadget_id = 70220013, pos = { x = 1643.131, y = 268.815, z = -733.073 }, rot = { x = 0.000, y = 229.735, z = 0.000 }, level = 10, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1776, 1777, 1778, 1779, 1780, 1781, 1782, 1783, 1784, 1785, 1786, 1787, 1788, 1789, 1790, 1791, 1792, 1793, 1794, 1795, 1796, 1797, 1798, 1799, 1800, 1801, 1802, 1803, 1804, 1805, 1807, 1808, 1809, 1810, 1811, 1812, 1813, 1814, 1815, 1816, 1817, 1818, 1819, 1820, 1821, 1822, 1823, 1824, 1825, 1826, 1827, 1828, 1829, 1830, 1831, 1832, 1834, 1835, 1836, 1837, 1838, 1840, 1841, 1842, 1843, 1844, 1845, 1846, 1847, 1848, 1849, 1850, 1851, 1852, 1853, 1854, 1855, 1856, 1857, 1858, 1859, 1860, 1861, 1862, 1863, 1864, 1865, 1866, 1867, 1868, 1869, 1870, 1871, 1872, 1873, 1874, 1875, 1876, 1953, 1954, 1955, 1956, 2140, 2141, 2142, 2143, 2144, 2145, 2146, 2147 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
